body
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	background:#4d4e53;
}

body, html 
{
	margin:0;
	padding:0;
}

/*---------- begin overall layout ----------*/

#header
{
	background:#62B5E2;
	height:120px;
	width:auto;
	margin:auto;
	text-align:center;
	padding-top:20px;
}


#wrap /*--overall wrap--*/
{
	text-align:left;
	margin:5px auto;
	padding:0;
	border:0;
	width:1040px;
}

#top-wrap /*--top content wrap--*/
{
	width:1020px;
	margin:0 auto;
	text-align:center;
	background:#ffffff;
}

#bottom-wrap /*--wrap to the bottom content, start from the left--*/
{
	clear:both;
	margin:auto;
	left:0px;
	width:1040px;
	height:auto;
	
}

#bottom-wrap-index /*--wrap to the bottom content, start from the left--*/
{
	clear:both;
	margin:auto;
	left:0px;
	width:1020px;
	height:auto;
	
}

#bottom-padding
{
	clear:both;
	padding:5px 0 5px 0;
}

#footer
{
	position:relative;
	background:#408080;
	width:1020px;
	margin:0 0 0 20px;
	padding:10px 0 10px 0px;
	clear:both;
}

#footer-index
{
	position:relative;
	background:#408080;
	width:1020px;
	margin:auto;
	padding:10px 0 0 0px;
	clear:both;
}

/*---------- ends overall layout ----------*/

/*---------- begins of slider style ----------*/

#slider {
	float:left;
    position:relative;
    width:670px; /* Change this to your images width */
    height:200px; /* Change this to your images height */
    background:url(../images/loading.gif) no-repeat 50% 50%;
}
#slider img {
    position:absolute;
    top:0px;
    left:0px;
    display:none;
}
#slider a {
    border:0;
    display:block;
}

/*---------- ends of slider style ----------*/

#top-rightwrap /*--wrap to the content right to the slider--*/
{
	float:right;
	width:350px;
	height:auto;
	position:relative;
	top:0px;
	left:0px;
}

#bottom-1-wrap
{
	float:left;
	position:relative;
	width:255px;
	height:330px;
	background-color:#ffffff;
	
}
#bottom-2-wrap
{
	float:left;
	position:relative;
	width:255px;
	height:330px;
	background-color:#ffffff;
}
#bottom-3-wrap
{
	float:left;
	position:relative;
	width:255px;
	height:330px;
	background-color:#ffffff;
}
#bottom-4-wrap
{
	float:right;
	position:relative;
	width:255px;
	height:330px;
	background-color:#ffffff;
}

.bottom-title
{
	font-family:Helvetica;
	font-size:16px;
	font-weight:800;
}

.bottom-font
{
	width:220px;
	margin:5px auto;
	font-family:Helvetica;
	font-size:13px;
	text-align:left;
}

#subtitle-wrap
{
	float:left;
	position:relative;
	width:340px;
	height:750px;
	background:url('../images/side-bg.gif');
	z-index:9;
}

p.subtitle{
	font-family:Helvetica;
	color:rgb(255,255,255);
	font-size:4em;
}

#child-bottom-wrap
{
	float:left;
	position:relative;
	width:700px;
	height:750px;
	background-color:#ffffff;
	z-index:9;
}

#child-wrap
{
	clear:both;
	position:relative;
	display:block;
	width:700px;
	height:auto;
	padding-left:40px;
}

#child-title
{
	padding:40px 0 10px 0;
	font-family:Helvetica;
	font-size:18px;
	font-weight:800;
}

#map-wrap
{
	display:block;
	position:relative;
	padding:40px 0 0 50px;
}

/*---------- begins of footer style ----------*/
#footer p
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#ffffff;
	text-align:center;
}

#footer a, #footer a:visited
{
	text-decoration:none;
	color:#ffffff;
}

#footer a:hover
{
	color:#ff8040;
}

.footertitle
{
	font-size:14px;
	font-weight:bold;
}

#ordering-font
{
	font-family:Lucida;
	font-size:18px;
	padding:40px 50px 0 50px;
}

#about-font
{
	font-family:Lucida;
	font-size:14px;
	padding:100px 50px 0 50px;
}

/*---------- ends of footer style ----------*/

/*---------- begins of footer style ----------*/
#footer-index p
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#ffffff;
	text-align:center;
}

#footer-index a, #footer-index a:visited
{
	text-decoration:none;
	color:#ffffff;
}

#footer-index a:hover
{
	color:#ff8040;
}

/*---------- ends of footer style ----------*/

/*-- image rollover--*/

.chinathumb-showcase {
	display: block;
	width: 140px;
	height: 90px;
                   background: url('../images/china-thumb.png') bottom;
                   //background: url('../images/china_map.gif');
                   background-size: 140px 90px;
	text-indent: -99999px;
}
.chinathumb-showcase:hover {
	background-position: 0 0;
}

.hkthumb-showcase {
	display: block;
	width: 140px;
	height: 90px;
	background: url('../images/hk-thumb.png') bottom;
	text-indent: -99999px;
}
.hkthumb-showcase:hover {
	background-position: 0 0;
}

.niagarathumb-showcase {
	display: block;
	width: 140px;
	height: 90px;
	background: url('../images/niagara-thumb.png') bottom;
	text-indent: -99999px;
}
.niagarathumb-showcase:hover {
	background-position: 0 0;
}

.xianthumb-showcase {
	display: block;
	width: 140px;
	height: 90px;
	background: url('../images/xian-thumb.png') bottom;
	text-indent: -99999px;
}
.xianthumb-showcase:hover {
	background-position: 0 0;
}

.boythumb-showcase {
	display: block;
	width: 140px;
	height: 90px;
	background: url('../images/boy-thumb.png') bottom;
	text-indent: -99999px;
}
.boythumb-showcase:hover {
	background-position: 0 0;
}

.weddingthumb-showcase {
	display: block;
	width: 140px;
	height: 90px;
	background: url('../images/wedding-thumb.png') bottom;
	text-indent: -99999px;
}
.weddingthumb-showcase:hover {
	background-position: 0 0;
}

.ifc-showcase {
	display: block;
	width: 140px;
	height: 90px;
	background: url('../images/ifc-thumb.jpg') bottom;
	text-indent: -99999px;
}
.ifc-showcase:hover {
	background-position: 0 0;
}

.girl-showcase {
	display: block;
	width: 140px;
	height: 90px;
	background: url('../images/girl-thumb.jpg') bottom;
	text-indent: -99999px;
}
.girl-showcase:hover {
	background-position: 0 0;
}

.kiss-showcase {
	display: block;
	width: 140px;
	height: 90px;
	background: url('../images/kiss-thumb.jpg') bottom;
	text-indent: -99999px;
}
.kiss-showcase:hover {
	background-position: 0 0;
}

.dog-showcase {
	display: block;
	width: 140px;
	height: 90px;
	background: url('../images/dog-thumb.jpg') bottom;
	text-indent: -99999px;
}
.dog-showcase:hover {
	background-position: 0 0;
}

.cat-showcase {
	display: block;
	width: 140px;
	height: 90px;
	background: url('../images/cat-thumb.jpg') bottom;
	text-indent: -99999px;
}
.cat-showcase:hover {
	background-position: 0 0;
}

.bird-showcase {
	display: block;
	width: 140px;
	height: 90px;
	background: url('../images/bird-thumb.jpg') bottom;
	text-indent: -99999px;
}
.bird-showcase:hover {
	background-position: 0 0;
}

.but-showcase {
	display: block;
	width: 140px;
	height: 90px;
	background: url('../images/but-thumb.jpg') bottom;
	text-indent: -99999px;
}
.but-showcase:hover {
	background-position: 0 0;
}

.syd-showcase {
	display: block;
	width: 140px;
	height: 90px;
	background: url('../images/syd-thumb.jpg') bottom;
	text-indent: -99999px;
}
.syd-showcase:hover {
	background-position: 0 0;
}

.macao-showcase {
	display: block;
	width: 140px;
	height: 90px;
	background: url('../images/macao-thumb.jpg') bottom;
	text-indent: -99999px;
}
.macao-showcase:hover {
	background-position: 0 0;
}

.ottawa-showcase {
	display: block;
	width: 140px;
	height: 90px;
	background: url('../images/ottawa-thumb.jpg') bottom;
	text-indent: -99999px;
}
.ottawa-showcase:hover {
	background-position: 0 0;
}

/*--corners--*/
img.corner
{
	width: 340px;
   height: 17px;
   border: none;
   display: block !important;
}

.corner-orange-right
{
	display:block;
	background: url('../img/wrap-sub-orange-corner-f39800.gif') no-repeat bottom right;
	width:240px;
	margin:0;
	z-index:1;
}
